Subject: Re: bug#1023: Can't resize on Mac OS

From: YAMAMOTO Mitsuharu <[email-masked]>
Date: Thu, 02 Oct 2008 09:25:13 +0900

>>>>> On Wed, 1 Oct 2008 14:22:53 -0700, "Ken Harris" <[email-masked]> said:

> I can't seem to build Emacs.

> I tried "./configure && make" (as in INSTALL), and I tried
> --with-carbon --without-x (from some webpage), and "make bootstrap",
> and some other suggestions I found online.  The best I got was a
> (text-only) src/emacs binary, but mac/Emacs.app is empty.

The most reliable way is to grab the Emacs 22.3 source tarball from
some GNU mirror site.  Build instruction is found at mac/INSTALL.  You
don't need `make bootstrap' for release versions.

				     YAMAMOTO Mitsuharu
				[email-masked]